Subject: Ticket Assigned - escalation on validation cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 10:05:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation on validation cancelled mishal                    Bot:  Hi again! Bot:  Please enter your name Customer:  mishal Bot:  Hi Mishal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 AM, 10th May                   Ahmed                   Hi Mishal, Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:04 AM, 10th May                     mishal                    I have ordered on May 5 from max and I got charged but I got a message that said your order wasbt orocessed           10:05 AM, 10th May                     mishal                    I have contacted max many times and I am not getting a final response on when Im getting my refund           10:06 AM, 10th May                     mishal                    Is there any way I coul contact the manager           10:06 AM, 10th May                     mishal                    Could*           10:06 AM, 10th May                   Ahmed                   Could you please share your order number so that I can assist you further?           10:08 AM, 10th May                   Ahmed                   Hi, I'm not getting a response from you. Are we still connected?           10:11 AM, 10th May                   Ahmed                   Hi Mishal, I have not received a response from you still, please confirm if we are still connected?           10:13 AM, 10th May                     mishal                    Yea           10:16 AM, 10th May                     mishal                    Order #8258257649           10:17 AM, 10th May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:18 AM, 10th May                   Ahmed                    We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.            10:22 AM, 10th May                     mishal                    I contacted the bank and it shos that the amount was deducted by max           10:23 AM, 10th May                     mishal                    Shows*           10:23 AM, 10th May                   Ahmed                   can you please stay on hold           10:25 AM, 10th May                     mishal                    Yes           10:26 AM, 10th May                   Ahmed                    We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8258257649) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8259165381).   The payment has been captured only once from your account which is for the new successfully placed order.            10:26 AM, 10th May                   Ahmed                   Order ID 8259165381 has been delivered successfully           10:26 AM, 10th May                     mishal                    No, thats I new order I have placed           10:27 AM, 10th May                     mishal                    Thats was NOT placed automatically           10:27 AM, 10th May                   Ahmed                   There are three orders           10:27 AM, 10th May                     mishal                    I have issued a new order, but the I still didnt get my refund for the first order that was not processed           10:27 AM, 10th May                   Ahmed                   8258257643           10:28 AM, 10th May                   Ahmed                   8258257649           10:28 AM, 10th May                   Ahmed                   8259165381           10:28 AM, 10th May                     mishal                    I need to contact the manager please           10:29 AM, 10th May                   Manish                   Hi Mishal,           10:32 AM, 10th May                     mishal                    Hi           10:32 AM, 10th May                   Manish                   My name is Manish, I am floor support supervisor.           10:32 AM, 10th May                     mishal                    I have ordered from max on May 5 and I got a message that my order could'nt be processed although I got charged on it           10:33 AM, 10th May                   Manish                   please allow me sometime to review your case           10:33 AM, 10th May                     mishal                    I have contacted max many times, the first time the lady told me I would get my refund after 2 days which didnt happen           10:33 AM, 10th May                     mishal                    And after contacting the agents in live chat they told me that a new order was automatically placed, but it was not automatically placed, i have issued a new order and I got ut. I am still not getting any final response on when I would get my refumd on  first order May 5.           10:35 AM, 10th May                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           10:36 AM, 10th May                   Manish                   As I can check there 2 orders 8258257643 and 8258257649 which was not placed successfully           10:37 AM, 10th May                     mishal                    I have contacted max many times, the first time the lady told me I would get my refund after 2 days which didnt happen           10:37 AM, 10th May                     mishal                    Yes the second order has nothing to do with this           10:37 AM, 10th May                   Manish                   could you please confirm how many times the amount of KWD 2.40 has been deducted from you account           10:37 AM, 10th May                     mishal                    2, ill send a photo           10:38 AM, 10th May                     mishal                             10:38 AM, 10th May                     mishal                    The second time was for the order I placed and I recieved it           10:38 AM, 10th May                     mishal                    But the first time 2.400kd refund, im still not getting a final response on whe I would be refumded           10:39 AM, 10th May                   Manish                   Thank so much for your clarification.           10:40 AM, 10th May                   Manish                   Could you please help with the transaction id for your first deduction so that I can get it checked with finance team.           10:41 AM, 10th May                     mishal                             10:42 AM, 10th May                     mishal                    I have contacted max by email and they said that I will be refunded asap, but I didn't get any other response           10:43 AM, 10th May                     mishal                    I really hope that this is the last time im contacting max about this issue.           10:43 AM, 10th May                   Manish                   thanks for sharing the above screenshot           10:43 AM, 10th May                   Manish                   however we need the transaction id against your deduction in order to check it proplerly           10:44 AM, 10th May                     mishal                    I didnt get any Id since it was not processed           10:45 AM, 10th May                     mishal                    Where could I find it           10:45 AM, 10th May                   Manish                   I request you to please contact your bank ask for the transaction id           10:45 AM, 10th May                     mishal                    One moment           10:47 AM, 10th May                   Manish                   once you get the transaction id please help us with the same on [email-masked]           10:47 AM, 10th May                     mishal                    التاريخ : 2021-05-04 المبلغ : 2.400 الوصف : 112490024383-E0268301-           10:48 AM, 10th May                   Manish                   Thank you for sharing the details.           10:50 AM, 10th May                   Manish                   I will get it checked with finance team and will update you on your registered email id           10:50 AM, 10th May                     mishal                    Thank you, I hope I get a response asap.           10:51 AM, 10th May                   Manish                   Is there anything else I can assist you with today?           10:51 AM, 10th May                     mishal                    Thank you           10:51 AM, 10th May                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           10:51 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2558958